.pagination{
	display: block;
	font-size: 14px;
	border: none;
	margin-bottom: 10px;
}

.pagination > center > span{

}
.pagination > center > span.current{
	font-weight: 600;
	text-decoration: underline;
}

.pagination > center > span > a, .pagination > center > span{
	display: inline-block;
	background: #fff;
}

.pagination > center > span > a:hover{
	background: #cfcfcf;
}
.pagination > center > span > a, .pagination > center > span.current{
	margin: 2px;
	line-height: 24px;
	min-width: 24px;
	text-align: center;
	border: 1px solid #cfcfcf;
}
.pagination > center > span.jump{
	background: none;
}
.pagination > center > span.jump > a{
	border: none;
	background: none;
}

.pagination {
    background-color: #fff;
    border: 1px solid #d7d7d7;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}